.nav li:hover a {
    color: #fff;}
.s-tit pq-elip a:hover{color:#8f000d;}
.idx6 ul {
    margin: 0 -7px;}

.idx6 ul li a {
    display: block;
    margin: 0 7px;}

.idx6 ul li a .pic {
    padding-top: 100%;}

.idx6 .slick-prev,
.idx6 .slick-next {    top: 60%;
    position: absolute;
    transform: translateY(-60%);
    width: 14px;
    height: 24px;}

.idx6 .slick-prev {    top: 60%;
    position: absolute;
    transform: translateY(-60%);
    left: -10px;
    background: url(images/part7_jt_l.png) no-repeat;
    background-size: 100%;}

.idx6 .slick-next {
    left: auto;
    right: -10px;
    background: url(images/part7_jt_r.png) no-repeat;
    background-size: 100%;}
.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;}.slick-initialized .slick-slide {
    position: relative;}
.slp {
    font-size: 16px;
    color: #333333;
    word-break: break-all;
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: 0;
    width: 100%;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
  .slick-slide img {
    display: block;
    height: 90%;}

